BANK KALTENG - Feature #878

[Request Time Management] Report Absensi dengan Absence Type Izin Datang Terlambat
02/14/2022 10:32 AM - Mega Yunita

Status: Closed Start date: 02/14/2022
Priority: Urgent Due date: 02/21/2022
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.30 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk membuatkan report absensi yang diajukan melalui mobile. Dengan ketentuan bahwa jika absence typenya
izin datang terlambat, maka tidak akan terhitung sebagai terlambat, melainkan di report terhitung tetap hadir .

Menu : HR > Time Data > Time Report > Absence Recap
Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Terimakasih

History

#1 - 02/15/2022 11:29 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 02/24/2022 12:53 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Anonymous

dear mas agha udah bisa di test yaa

makasih

#3 - 04/11/2022 04:45 PM - Mega Yunita
- Status changed from QA Test to Closed
